current=../current.ver 
except=../../src/version work 
code=ap_version AP.code
log=../../../../cvs.log gbs/env/src/ ../../../src/ 
app=vtester
work=../version/vtester.win.xp.ver
c=../../src/version/vtester.win.xp.ver.c
msg=VObject tester
dsp=vtester/vtester.dsp
